<?php
$dalTablesenuc_tipo = array();
$dalTablesenuc_tipo["id"] = array("type"=>3,"varname"=>"id");
$dalTablesenuc_tipo["tipo"] = array("type"=>200,"varname"=>"tipo");
	$dalTablesenuc_tipo["id"]["key"]=true;
$dal_info["senuc_tipo"]=&$dalTablesenuc_tipo;

?>